Php Pdf Add-ons - Defect #896

Passing TABLE_ALIGN to setTableConfig does not work
07/19/2016 02:00 PM - Andre Bernemann

Status: Closed Start date: 07/19/2016
Priority: Normal Due date:

Assignee: Andrei Bintintan % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hi,

passing @' TABLE_ALIGN'@ to Pdf_Table::setTableConfig() is not working (table align does not change).
To get it working i changed the function by adding a call to @markMarginX()@.

Regards,
André

History

#1 - 07/20/2016 10:24 AM - Andrei Bintintan

Yes, bug confirmed.

#2 - 07/20/2016 10:24 AM - Andrei Bintintan

- Assignee set to Andrei Bintintan

#3 - 09/10/2016 09:00 PM - Andrei Bintintan

- Status changed from New to Resolved

#4 - 09/12/2016 11:48 AM - Andrei Bintintan

- Status changed from Resolved to Closed

#5 - 09/12/2016 11:49 AM - Andrei Bintintan
